ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;background-color:#FFFFFF;border-radius:0 0 0px 0px;-moz-border-radius:0 0 0px 0px;-webkit-border-radius:0;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:0px;padding:0 0 10px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;width:99%;z-index:999;position:relative;display:inline-block;zoom:1;padding:10px 1% 10px 0%;margin:0 0%;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;*padding-right:1.71%;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0 0% 0 1%;width:99%;}
body:first-of-type ul#css3menu1{
	display:inline-table;border-spacing:10px 0;}
body:first-of-type ul#css3menu1>li{
	display:table-cell;float:none;}
ul#css3menu1 ul>li{
	margin:10px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:13px Arial,sans-serif;color:#8285A0;cursor:default;padding:3px;background-color:#FFFFFF;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:0;}
ul#css3menu1 ul a{
	text-align:left;padding:4px;background-color:#FFFFFF;border-width:0 0 1px 0;border-style:solid;border-color:#DCDFED;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;color:#8285A0;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#FFFFFF;border-style:none;color:#C0C3E0;text-decoration:none;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:3px;}
ul#css3menu1 span{
	display:block;overflow:visible;background-image:url("http://gwwtest.com/hci/CSS3Menu.css3prj_files/css3menu1/arrowmain0.gif");background-position:right center;background-repeat:no-repeat;padding-right:17px;}
ul#css3menu1 li:hover>a>span{
	background-image:url("http://gwwtest.com/hci/CSS3Menu.css3prj_files/css3menu1/arrowmain1.gif");}
ul#css3menu1 > label.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:3px 10px;}
ul#css3menu1 > label.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#8285A0;-moz-box-shadow:0 8px #8285A0, 0 16px #8285A0;-webkit-box-shadow:0 8px #8285A0, 0 16px #8285A0;box-shadow:0 8px #8285A0, 0 16px #8285A0;}
ul#css3menu1 > label.switch:hover:before{
	background:#C0C3E0;-moz-box-shadow:0 8px #C0C3E0, 0 16px #C0C3E0;-webkit-box-shadow:0 8px #C0C3E0, 0 16px #C0C3E0;box-shadow:0 8px #C0C3E0, 0 16px #C0C3E0;}
ul#css3menu1 > .switchbox{
	display:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#D3D5E8;border-style:solid;border-color:#FFFFFF;color:#FFFFFF;text-decoration:none;}
ul#css3menu1>li>a{
	padding:3px 10px;}
ul#css3menu1 li.toproot>a{
	border-width:0 0 3px 0;border-style:none;border-color:#FFFFFF;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:3px 10px;}
ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot a.pressed{
	border-style:solid;border-color:#FFFFFF;border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;}

@-moz-document url-prefix(){body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media screen and (max-width: 768px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 131px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none !important;		position: relative;		width: 100% !important;}
	ul#css3menu1 > label.switch,ul#css3menu1 .switchbox:checked ~ li {
		display: block !important;}
}